<?php require('casa/setup.casa.php');
include('inc_head.php');
?>
<body>

    <?php include('inc_menu.php');?>

    <div class="container-fluid about py-5">
        <div class="container">           
            <div class="tab-class text-center">
                <?php include('reservas-productos.php');?>                 
            </div>
        </div>
    </div>
    <div id='reservar'></div>

<?php include('inc_footer.php');?>    
</body>
</html>
<script>
function Calcular(Precio,Cantidad,n){
    if(Cantidad<=0){
        $('#Prod'+n).val('1');
        Cantidad = 1;
    }
  $('#Precio'+n).html('Bs.'+Precio*Cantidad);
}    
function Cantidades(n,tipo,Precio,Cantidad){
    let Cant = $('#Prod'+n).val();
    if(tipo=='+')
        Cant++;
    else    
        Cant--;

    $('#Prod'+n).val(Cant);
    Calcular(Precio,Cant,n);
}
function Reservar(Producto,Precio,Cantidad){
    $.post('<?php echo PATH_HOME.'reservas-nuevo/'. sha1(uniqid()); ?>',{
        'Producto': Producto,  
        'Precio': Precio,          
        'Cantidad': Cantidad,  	 	 	 
        'MxEncoder': '<?php echo sha1(uniqid()); ?>'
    },function(data){
        $('#reservar').html(data);
    }); 
}
</script>